uuid: 6056560d-7fc4-4d72-8ca1-adae7eb5cf63
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_language
    - node.type.ct_policy_brief
  module:
    - options
id: node.ct_policy_brief.field_language
field_name: field_language
entity_type: node
bundle: ct_policy_brief
label: Language
description: ''
required: true
translatable: true
default_value:
  -
    value: english
default_value_callback: ''
settings: {  }
field_type: list_string
